[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LCLType' (#lcl)

# tagWNDCLASSW

## Declaration

Source position: lcltype.pp line 2622

`type tagWNDCLASSW = record`
`style: UINT;` |  |
`lpfnWndProc: TFNWndProc;` |  |
`cbClsExtra: Integer;` |  |
`cbWndExtra: Integer;` |  |
`hInstance: HINST;` |  |
`hIcon: HICON;` |  |
`hCursor: HCURSOR;` |  |
`hbrBackground: HBRUSH;` |  |
`lpszMenuName: PWideChar;` |  |
`lpszClassName: PWideChar;` |  |
`end;`